﻿.two-grey-callout-wrapper .grey-bg {
    background: rgba(230,229,229,0.5);
    border-radius: 50px;
    padding: 35px 45px;
}

@media (min-width: 991px) {
    .two-grey-callout-wrapper .grey-bg .row {
        display: flex;
    }
}

.two-grey-callout-wrapper p.btn-wrapper {
    margin-bottom: 0px;
    margin-top: auto;
}

.two-grey-callout-wrapper .title-wrapper {
    display: flex;
    gap: 20px;
    align-items: center;
    margin-bottom: 15px;
}

.two-grey-callout-wrapper .text-wrapper .cms-content {
    margin-bottom: 10px;
}

.two-grey-callout-wrapper .text-wrapper {
    flex:1;
    display: flex;
    flex-direction: column;
}

.two-grey-callout-wrapper .icon-wrapper {
    background: #ffffff;
    border-radius: 50%;
    aspect-ratio: 1/1;
    padding: 10px;
    max-width: 55px;
    max-height: 55px;
}

.two-grey-callout-wrapper .title-wrapper h3 {
    font-size: 28px;
    line-height: 32px;
    margin: 0px;
}

.two-grey-callout-wrapper .left-padding {
    padding-right: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.two-grey-callout-wrapper .right-padding {
    padding-left: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
}


/*Media Queries*/

@media (min-width: 992px) and (max-width: 1199px) {
    .two-grey-callout-wrapper .icon-wrapper {
        max-width: 50px;
        max-height: 50px;
    }

    .two-grey-callout-wrapper .title-wrapper h3 {
        font-size: 23px;
        line-height: 27px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .two-grey-callout-wrapper .left-padding {
        padding-right: 0px;
    }

    .two-grey-callout-wrapper .right-padding {
        padding-left: 0px;
        margin-top: 40px;
    }
}

@media (max-width: 767px) {
    .two-grey-callout-wrapper .left-padding {
        padding-right: 0px;
    }

    .two-grey-callout-wrapper .right-padding {
        padding-left: 0px;
        margin-top: 40px;
    }

    .two-grey-callout-wrapper .grey-bg {
        padding: 30px 25px;
    }

    .two-grey-callout-wrapper .title-wrapper h3 {
        font-size: 22px;
        line-height: 27px;
    }

    .two-grey-callout-wrapper .icon-wrapper {
        max-width: 50px;
        max-height: 50px;
    }

    .two-grey-callout-wrapper .title-wrapper {
        gap: 15px;
    }
}